@charset "utf-8";

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a { 
	color: #096;
}

a:hover { 
	color: #033;
}

body {
	padding:0px;
	margin:0px;
	background-color:#E5E5E5;
	background-image:url(images/body-bg.png)
}

.container500px {
	padding:25px;
	margin:0px;
}

.defaulttitle {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
}

.defaulttext {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
